a.ccm-block-page-list-rss-feed {
    position: absolute;
    top: 0;
    right: 0;
}

div.ccm-block-page-list-wrapper {
    position: relative;
}

.servicesItem {
    margin-bottom: 30px;
    position: relative;
}

.servicesBg{
	background: url("images/services-list-bg.png") no-repeat right bottom;
    min-height: 304px;
}

.servicesMoreButton{
	position: absolute;
	bottom: 13px;
	right: 15px;
}
.ccm-block-page-list-page-entry-text{
	padding: 0 15px;
}

div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title {
    font-size: 22px;
    text-align: center;
    margin: 5px 0;
    line-height: 23px;
}

div.ccm-block-page-list-page-entry-read-more {
    margin-top: 20px;
}